<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="07514361c8acb0b6315744fd8f062364">
  <dict>
    <!--2018-12-13 20:39:22.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2018-12-13 20:39:22.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
